
.galaxy_pattern_container{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: absolute;
}
.galaxy_pattern{
    
    display: block;
    /* left: 10px; */
    transform: translateX(10px);
    opacity: 0.5;
}




@media screen and (max-width: 680px){

    .galaxy_pattern_container{
        /* height: calc(100vh - 160px); */
        height: 100vh;
        height: 100dvh;
    }

}


@media screen and (max-width: 450px) {

    .galaxy_pattern{

        opacity: 0.2;
    }

}

